@charset "utf-8";
@media only screen and (max-width: 979px) {
	}
	
/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

}

@media only screen and (max-width: 767px) {

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper {width: 490px;
        height: 270px !important; min-height:inherit;
    top: calc(50vh - (/* height */300px / 2));}
	.text{width:430px; font-size:14px;}
	.text-mic{font-size:10px;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.wrapper {width: 300px !important;
    /* height: auto; */
    min-height: 400px !important;
    top: calc(50vh - (/* height */480px / 2));}
	.text{width:260px; font-size:16px;}
}